
{% for character in chart_data.items %}
    .character_{{ character.extra.slug }} {
        fill: {{ character.extra.color }};
        stroke: {{ character.extra.outline }};
    }
{% endfor %}

.character_other {
    fill: #ccc;
    stroke: #888;
}

svg {
    stroke-width: 2px;
}

.line_chart path {
    fill: none;
}

.grid {
    stroke: #aaa;
    stroke-dasharray: 2, 5;
}
